Bug 1010550 - Documentation bug: Japanese translation "Boss Data Grid" is typo.
Documentation bug: Japanese translation "Boss Data Grid" is typo.
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
All All
unspecified Severity low
: ---
: ---
Assigned To: jito
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 07:06 EDT by Kenjiro Nakayama
Modified: 2014-01-07 19:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 11621, Administration and Configuration Guide-6-1 Build Date: 16-08-2013 09:48:12 Topic ID: 18860-492161 [Specified]
Last Closed: 2014-01-07 19:42:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenjiro Nakayama 2013-09-21 07:06:20 EDT
Title: ローカルモードの操作

Describe the issue:
"Boss Data Grid" is typo. "J" is missing.

Suggestions for improvement:
before:
さらに、Boss Data Grid のキャッシュ

after:
さらに、JBoss Data Grid のキャッシュ

Additional information:
Comment 2 jito 2013-12-10 20:37:03 EST
Made corrections in Data Grid 6.1 Developer Guide

Note You need to log in before you can comment on or make changes to this bug.